Subject: Core Dump with NscpMail

From: "Jorge H. Torres A." <[email-masked]>
Date: Thu, 16 Jan 1997 12:47:11 -0600 (CST)

Hello PINErs

I'm fine working with pine, but now, I'm using a
Netscape Mail Server Ver. 2.0. I'm testing this
server and it works better than sendmail ... but
I compiled pine 3.95 whit GCC in a SPARCstation4
whit Solaris 2.5.1. The same that is running
NscpMail (Netscape Mail Server).

When I execute pine ... no problems, but when
I want to send a message (ctrl-x), it makes
a core dump locks my terminal. I though
NscpMail was the cause of the
SEGMENTATION FAULT: CORE DUMP. But I haved a
version of pine 3.91 compiled with CC under
Solaris 2.4 and I made a substitution.

With this version of pine compiled under Solaris
2.4, it not makes core dump with NscpMail.

I wondered if the patch released to pine 3.95
solve this problem ?

Thanks for your attention.

Greetings !

Atte.
______________________________________________________
 
 Ing. Jorge H. Torres A      Network Operation Center
   [email-masked]              R e d  U N A M   
                               Tel.:  52-5  6228509  
 Subdireccion de  Redes        Fax :  52-5  6228588 
 DTD  -  DGSCA  -  UNAM        E-Mail:  [email-masked]   
______________________________________________________